Subject: Re: [lojban] Marketing lojban

From: Björn Gohla <[email-masked]>
Date: Sat, 24 Mar 2001 12:49:24 +0100

On Saturday 24 March 2001 02:22, you wrote:

> It is definitely much easier to use. I found the OpenProjects site
> http://openprojects.nu and within two or three clicks I was IRCing!
> Unfortunately there wasn't anybody there. I will try again tomorrow
> Saturday around 14:00 GMT and later around 23:00 GMT and maybe
> also around 18:00 GMT, (if it's raining :) If anyone
> has other time suggestions please post them.
>
sounds good, i will try to be there

- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org